#include <stdint.h>
#include <touchgfx/Unicode.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

extern const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_text_small_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Graph_y_value_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Percentage_Bar_readout_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Poster_Headline_01_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_Bar_Percentage_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_bar_status_Ukr[];

// Language Ukr: No substitution
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_text_small_Ukr[11] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4d, 0x43, 0x55, 0x20, 0x6c, 0x6f, 0x61, 0x64, 0x3a, 0x20, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Headline_00_Ukr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41f, 0x440, 0x43e, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Text_00_Ukr[719] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x423, 0x43d, 0x456, 0x43a, 0x430, 0x43b, 0x44c, 0x43d, 0x430, 0x20, 0x431, 0x456, 0x431, 0x43b, 0x456, 0x43e, 0x442, 0x435, 0x43a, 0x430, 0x20, 0x43f, 0x440, 0x43e, 0x433, 0x440, 0x430, 0x43c, 0x43d, 0x43e, 0x433, 0x43e, 0x20, 0xa, 0x437, 0x430, 0x431, 0x435, 0x437, 0x43f, 0x435, 0x447, 0x435, 0x43d, 0x43d, 0x44f, 0x20, 0x449, 0x43e, 0x20, 0x437, 0x430, 0x431, 0x435, 0x441, 0x43f, 0x435, 0x447, 0x443, 0x454, 0x20, 0xa, 0x43f, 0x43e, 0x442, 0x443, 0x436, 0x43d, 0x443, 0x20, 0x440, 0x43e, 0x431, 0x43e, 0x442, 0x443, 0x20, 0x433, 0x440, 0x430, 0x444, 0x456, 0x447, 0x43d, 0x43e, 0x433, 0x43e, 0x20, 0xa, 0x456, 0x43d, 0x442, 0x435, 0x440, 0x444, 0x435, 0x439, 0x441, 0x443, 0x20, 0x43d, 0x430, 0x20, 0x412, 0x430, 0x448, 0x43e, 0x43c, 0x443, 0x20, 0x434, 0x435, 0x448, 0x435, 0x432, 0x43e, 0x43c, 0x443, 0x20, 0xa, 0x430, 0x43f, 0x430, 0x440, 0x430, 0x442, 0x43d, 0x43e, 0x43c, 0x443, 0x20, 0x437, 0x430, 0x431, 0x435, 0x441, 0x43f, 0x435, 0x447, 0x435, 0x43d, 0x43d, 0x456, 0x20, 0xa, 0x28, 0x43d, 0x430, 0x43f, 0x440, 0x438, 0x43a, 0x43b, 0x430, 0x434, 0x20, 0x43, 0x6f, 0x72, 0x74, 0x65, 0x78, 0x20, 0x4d, 0x29, 0xa, 0xa, 0x420, 0x435, 0x432, 0x43e, 0x43b, 0x44e, 0x446, 0x456, 0x439, 0x43d, 0x456, 0x20, 0x442, 0x435, 0x445, 0x43d, 0x43e, 0x43b, 0x43e, 0x433, 0x456, 0x456, 0x20, 0x44f, 0x43a, 0x456, 0x20, 0xa, 0x432, 0x438, 0x43a, 0x43e, 0x440, 0x438, 0x441, 0x442, 0x430, 0x43d, 0x456, 0x20, 0x432, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x440, 0x443, 0x439, 0x43d, 0x443, 0x44e, 0x442, 0x44c, 0x20, 0xa, 0x456, 0x441, 0x43d, 0x443, 0x44e, 0x447, 0x456, 0x20, 0x43e, 0x431, 0x43c, 0x435, 0x436, 0x435, 0x43d, 0x43d, 0x44f, 0x20, 0xa, 0x43c, 0x456, 0x43a, 0x440, 0x43e, 0x43a, 0x43e, 0x43d, 0x442, 0x440, 0x43e, 0x43b, 0x43b, 0x435, 0x440, 0x456, 0x432, 0x20, 0x442, 0x430, 0x20, 0x434, 0x430, 0x44e, 0x442, 0x20, 0xa, 0x43c, 0x43e, 0x436, 0x43b, 0x438, 0x432, 0x456, 0x441, 0x442, 0x44c, 0x20, 0x441, 0x43e, 0x437, 0x434, 0x430, 0x432, 0x430, 0x442, 0x438, 0x20, 0x441, 0x43a, 0x43b, 0x430, 0x434, 0x43d, 0x456, 0x20, 0xa, 0x440, 0x456, 0x448, 0x435, 0x43d, 0x43d, 0x44f, 0x20, 0x449, 0x43e, 0x20, 0x434, 0x43e, 0x20, 0x432, 0x441, 0x442, 0x440, 0x430, 0x44e, 0x432, 0x430, 0x454, 0x43c, 0x438, 0x445, 0x20, 0xa, 0x441, 0x438, 0x441, 0x442, 0x435, 0x43c, 0x2e, 0x20, 0x422, 0x430, 0x43a, 0x456, 0x20, 0x441, 0x438, 0x441, 0x442, 0x435, 0x43c, 0x438, 0x20, 0x44f, 0x43a, 0x456, 0x441, 0x43d, 0x43e, 0x20, 0x43d, 0x456, 0x20, 0xa, 0x432, 0x456, 0x434, 0x440, 0x456, 0x437, 0x43d, 0x438, 0x442, 0x438, 0x20, 0x432, 0x456, 0x434, 0x20, 0x441, 0x443, 0x447, 0x430, 0x441, 0x43d, 0x438, 0x445, 0x20, 0x441, 0x442, 0x430, 0x43d, 0x434, 0x430, 0x440, 0x442, 0x456, 0x432, 0x20, 0xa, 0x441, 0x43c, 0x430, 0x440, 0x442, 0x444, 0x43e, 0x43d, 0x456, 0x432, 0x20, 0x44f, 0x43a, 0x20, 0x443, 0x20, 0x433, 0x430, 0x444, 0x456, 0x447, 0x43d, 0x43e, 0x43c, 0x443, 0x20, 0x442, 0x430, 0x43a, 0x2c, 0x20, 0xa, 0x43d, 0x430, 0x432, 0x456, 0x442, 0x44c, 0x2c, 0x20, 0x446, 0x456, 0x43d, 0x43e, 0x432, 0x43e, 0x43c, 0x443, 0x20, 0x434, 0x456, 0x430, 0x43f, 0x430, 0x437, 0x43e, 0x43d, 0x456, 0x2e, 0xa, 0xa, 0x412, 0x438, 0x43a, 0x43e, 0x440, 0x438, 0x441, 0x442, 0x43e, 0x432, 0x443, 0x44f, 0x20, 0x431, 0x456, 0x431, 0x43b, 0x456, 0x43e, 0x442, 0x435, 0x43a, 0x443, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0xa, 0x432, 0x430, 0x448, 0x20, 0x43f, 0x440, 0x43e, 0x434, 0x443, 0x43a, 0x442, 0x20, 0x43e, 0x442, 0x440, 0x438, 0x43c, 0x443, 0x454, 0x20, 0x43d, 0x430, 0x439, 0x441, 0x443, 0x447, 0x430, 0x441, 0x43d, 0x456, 0x448, 0x443, 0x20, 0xa, 0x433, 0x440, 0x430, 0x444, 0x456, 0x447, 0x43d, 0x443, 0x20, 0x44f, 0x43a, 0x456, 0x441, 0x442, 0x44c, 0x20, 0x442, 0x430, 0x20, 0x43d, 0x430, 0x439, 0x433, 0x43b, 0x430, 0x434, 0x43a, 0x456, 0x448, 0x443, 0x20, 0xa, 0x430, 0x43d, 0x456, 0x43c, 0x430, 0x446, 0x438, 0x44e, 0x20, 0x432, 0x438, 0x43a, 0x43e, 0x440, 0x438, 0x441, 0x442, 0x43e, 0x432, 0x443, 0x44f, 0x20, 0x43c, 0x456, 0x43d, 0x438, 0x43c, 0x430, 0x43b, 0x44c, 0x43d, 0x456, 0x20, 0xa, 0x43e, 0x431, 0x447, 0x438, 0x441, 0x43b, 0x44e, 0x432, 0x430, 0x43b, 0x44c, 0x43d, 0x456, 0x20, 0x440, 0x435, 0x441, 0x443, 0x440, 0x441, 0x438, 0x20, 0x442, 0x430, 0x20, 0xa, 0x435, 0x43d, 0x435, 0x440, 0x433, 0x43e, 0x2d, 0x432, 0x438, 0x43a, 0x43e, 0x440, 0x438, 0x441, 0x442, 0x430, 0x43d, 0x43d, 0x44f, 0x2e, 0x20, 0x412, 0x438, 0x20, 0x43e, 0x442, 0x440, 0x438, 0x43c, 0x443, 0x454, 0x442, 0x435, 0x20, 0xa, 0x43d, 0x430, 0x439, 0x441, 0x443, 0x447, 0x430, 0x441, 0x43d, 0x438, 0x448, 0x438, 0x439, 0x20, 0x22, 0x48, 0x69, 0x67, 0x68, 0x20, 0x45, 0x6e, 0x64, 0x22, 0x20, 0x43f, 0x440, 0x43e, 0x434, 0x443, 0x43a, 0x442, 0x20, 0x437, 0x20, 0xa, 0x43d, 0x438, 0x437, 0x44c, 0x43a, 0x43e, 0x44e, 0x20, 0x446, 0x456, 0x43d, 0x43e, 0x44e, 0x20, 0x437, 0x430, 0x20, 0x43e, 0x434, 0x438, 0x43d, 0x438, 0x446, 0x44e, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Headline_01_Ukr[15] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x42, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Text_01_Ukr[387] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x42, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x446, 0x435, 0x20, 0x43f, 0x440, 0x43e, 0x446, 0x435, 0x441, 0x20, 0x43d, 0x430, 0x43a, 0x43b, 0x430, 0x434, 0x430, 0x43d, 0x43d, 0x44f, 0x20, 0xa, 0x437, 0x43e, 0x431, 0x440, 0x430, 0x436, 0x435, 0x43d, 0x43d, 0x44f, 0x20, 0x43d, 0x430, 0x20, 0x444, 0x43e, 0x43d, 0x43e, 0x432, 0x435, 0x20, 0x437, 0x43e, 0x431, 0x440, 0x430, 0x436, 0x435, 0x43d, 0x43d, 0x44f, 0x20, 0xa, 0x449, 0x43e, 0x20, 0x434, 0x430, 0x454, 0x20, 0x43c, 0x43e, 0x436, 0x43b, 0x438, 0x432, 0x456, 0x441, 0x442, 0x44c, 0x20, 0x43e, 0x442, 0x440, 0x438, 0x43c, 0x430, 0x442, 0x438, 0x20, 0x435, 0x444, 0x435, 0x43a, 0x442, 0x20, 0xa, 0x447, 0x430, 0x441, 0x442, 0x43a, 0x43e, 0x432, 0x43e, 0x457, 0x20, 0x430, 0x431, 0x43e, 0x20, 0x43f, 0x43e, 0x432, 0x43d, 0x43e, 0x457, 0x20, 0x43f, 0x440, 0x43e, 0x437, 0x43e, 0x440, 0x43e, 0x441, 0x442, 0x456, 0x2e, 0xa, 0xa, 0x411, 0x456, 0x431, 0x43b, 0x456, 0x43e, 0x442, 0x435, 0x43a, 0x430, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x43c, 0x430, 0x454, 0x20, 0x43f, 0x456, 0x434, 0x442, 0x440, 0x438, 0x43c, 0x43a, 0x443, 0x20, 0xa, 0x43f, 0x456, 0x43a, 0x441, 0x435, 0x43b, 0x44c, 0x43d, 0x43e, 0x433, 0x43e, 0x20, 0x41, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x42, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x437, 0x20, 0xa, 0x43d, 0x430, 0x439, 0x43c, 0x435, 0x43d, 0x448, 0x438, 0x43c, 0x20, 0x432, 0x438, 0x43a, 0x43e, 0x440, 0x438, 0x441, 0x442, 0x430, 0x43d, 0x43d, 0x44f, 0x43c, 0x20, 0xa, 0x43f, 0x440, 0x43e, 0x446, 0x435, 0x441, 0x43e, 0x440, 0x43d, 0x43e, 0x433, 0x43e, 0x20, 0x447, 0x430, 0x441, 0x443, 0x20, 0x442, 0x430, 0x20, 0x440, 0x435, 0x441, 0x443, 0x440, 0x441, 0x456, 0x432, 0x2e, 0x20, 0xa, 0x426, 0x44f, 0x20, 0x443, 0x43d, 0x456, 0x43a, 0x430, 0x43b, 0x44c, 0x43d, 0x430, 0x20, 0x444, 0x443, 0x43d, 0x43a, 0x446, 0x456, 0x44f, 0x20, 0x431, 0x456, 0x431, 0x43b, 0x438, 0x43e, 0x442, 0x435, 0x43a, 0x438, 0x20, 0x434, 0x430, 0x454, 0x20, 0xa, 0x43c, 0x43e, 0x436, 0x43b, 0x438, 0x432, 0x456, 0x441, 0x442, 0x44c, 0x20, 0x441, 0x442, 0x432, 0x43e, 0x440, 0x44e, 0x432, 0x430, 0x43d, 0x43d, 0x44f, 0x20, 0x434, 0x443, 0x436, 0x435, 0x20, 0xa, 0x433, 0x43b, 0x430, 0x434, 0x43a, 0x43e, 0x457, 0x20, 0x430, 0x43d, 0x456, 0x43c, 0x430, 0x446, 0x456, 0x456, 0x20, 0x442, 0x430, 0x20, 0x433, 0x440, 0x430, 0x444, 0x456, 0x43a, 0x438, 0x20, 0x443, 0x20, 0x412, 0x430, 0x448, 0x438, 0x445, 0x20, 0xa, 0x440, 0x43e, 0x437, 0x440, 0x43e, 0x431, 0x43a, 0x430, 0x445, 0x20, 0x43d, 0x430, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Headline_02_Ukr[15] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x428, 0x440, 0x438, 0x444, 0x442, 0x438, 0x20, 0x442, 0x430, 0x20, 0x43c, 0x43e, 0x432, 0x438, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Text_02_Ukr[405] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x43c, 0x430, 0x454, 0x20, 0x43f, 0x456, 0x434, 0x442, 0x440, 0x438, 0x43c, 0x43a, 0x443, 0x20, 0xa, 0x440, 0x456, 0x437, 0x43d, 0x43e, 0x43c, 0x430, 0x43d, 0x456, 0x442, 0x43d, 0x438, 0x445, 0x20, 0x43c, 0x43e, 0x432, 0x20, 0x442, 0x430, 0x20, 0x448, 0x440, 0x438, 0x444, 0x442, 0x456, 0x432, 0x2c, 0x20, 0xa, 0x442, 0x430, 0x43a, 0x438, 0x445, 0x20, 0x44f, 0x43a, 0x20, 0x41b, 0x430, 0x442, 0x438, 0x43d, 0x441, 0x44c, 0x43a, 0x430, 0x2c, 0x20, 0x41a, 0x438, 0x440, 0x438, 0x43b, 0x438, 0x446, 0x44f, 0x2c, 0x20, 0xa, 0x41a, 0x438, 0x442, 0x430, 0x439, 0x441, 0x44c, 0x43a, 0x430, 0x20, 0x442, 0x430, 0x20, 0x42f, 0x43f, 0x43e, 0x43d, 0x441, 0x44c, 0x43a, 0x430, 0x20, 0x43c, 0x43e, 0x432, 0x438, 0x2e, 0xa, 0x423, 0x43f, 0x440, 0x430, 0x432, 0x43b, 0x456, 0x43d, 0x43d, 0x44f, 0x20, 0x43f, 0x435, 0x440, 0x435, 0x43a, 0x43b, 0x430, 0x434, 0x430, 0x43c, 0x438, 0x20, 0x434, 0x443, 0x436, 0x435, 0x20, 0xa, 0x43f, 0x440, 0x43e, 0x441, 0x442, 0x435, 0x20, 0x442, 0x430, 0x20, 0x432, 0x438, 0x43a, 0x43e, 0x440, 0x438, 0x441, 0x442, 0x43e, 0x432, 0x443, 0x454, 0x20, 0x437, 0x432, 0x438, 0x447, 0x430, 0x439, 0x43d, 0x456, 0x20, 0xa, 0x442, 0x435, 0x43a, 0x441, 0x442, 0x43e, 0x432, 0x456, 0x20, 0x442, 0x430, 0x431, 0x43b, 0x438, 0x446, 0x456, 0x2e, 0xa, 0xa, 0x406, 0x43d, 0x442, 0x435, 0x433, 0x440, 0x43e, 0x432, 0x430, 0x43d, 0x438, 0x439, 0x20, 0x43a, 0x43e, 0x43d, 0x432, 0x435, 0x440, 0x442, 0x43e, 0x440, 0x20, 0x448, 0x440, 0x438, 0x444, 0x442, 0x456, 0x432, 0x20, 0xa, 0x441, 0x442, 0x432, 0x43e, 0x440, 0x44e, 0x454, 0x20, 0x432, 0x43d, 0x443, 0x442, 0x440, 0x456, 0x448, 0x43d, 0x456, 0x439, 0x20, 0x444, 0x43e, 0x440, 0x43c, 0x430, 0x442, 0x20, 0xa, 0x431, 0x443, 0x434, 0x44c, 0x2d, 0x44f, 0x43a, 0x43e, 0x433, 0x43e, 0x20, 0x54, 0x72, 0x75, 0x65, 0x20, 0x54, 0x79, 0x70, 0x65, 0x20, 0x448, 0x440, 0x438, 0x444, 0x442, 0x430, 0x20, 0x43f, 0x456, 0x434, 0x20, 0xa, 0x447, 0x430, 0x441, 0x20, 0x43a, 0x43e, 0x43c, 0x43f, 0x456, 0x43b, 0x44f, 0x446, 0x456, 0x456, 0x2e, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0xa, 0x432, 0x438, 0x43a, 0x43e, 0x440, 0x438, 0x441, 0x442, 0x43e, 0x432, 0x443, 0x454, 0x20, 0x43f, 0x43e, 0x442, 0x440, 0x456, 0x431, 0x43d, 0x438, 0x439, 0x20, 0x43a, 0x435, 0x440, 0x43d, 0x456, 0x43d, 0x433, 0x20, 0xa, 0x449, 0x43e, 0x20, 0x434, 0x43e, 0x20, 0x43e, 0x431, 0x440, 0x430, 0x43d, 0x43e, 0x433, 0x43e, 0x20, 0x448, 0x440, 0x438, 0x444, 0x442, 0x430, 0x20, 0x442, 0x430, 0x20, 0xa, 0x440, 0x435, 0x433, 0x443, 0x43b, 0x44e, 0x454, 0x20, 0x43f, 0x43e, 0x437, 0x438, 0x446, 0x456, 0x44e, 0x20, 0x43a, 0x43e, 0x436, 0x43d, 0x43e, 0x433, 0x43e, 0x20, 0x441, 0x438, 0x43c, 0x432, 0x43e, 0x43b, 0x443, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_Bar_Percentage_Ukr[4] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x20, 0x25, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_bar_status_Ukr[4] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4e, 0x2f, 0x41, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Percentage_Bar_readout_Ukr[3] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x25, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_y_value_Ukr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };

TEXT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::Unicode::UnicodeChar* const textsUkr[55] TEXT_LOCATION_FLASH_ATTRIBUTE =
{
    T_Demo_View_Mcu_Load_text_small_Ukr,
    T_Three_Way_Progress_Bar_Percentage_Ukr,
    T_Demo_View_Mcu_Load_text_small_Ukr,
    T_Three_Way_Progress_Bar_Percentage_Ukr,
    T_Poster_Headline_00_Ukr,
    T_Poster_Text_00_Ukr,
    T_Poster_Headline_01_Ukr,
    T_Poster_Text_01_Ukr,
    T_Poster_Headline_02_Ukr,
    T_Poster_Text_02_Ukr,
    T_Three_Way_Progress_Bar_Percentage_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Percentage_Bar_readout_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Graph_y_value_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Three_Way_Progress_bar_status_Ukr,
    T_Percentage_Bar_readout_Ukr
};

